import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';


/// tests for AttachmentsApi
void main() {
  final instance = HolzleitnerApi().getAttachmentsApi();

  group(AttachmentsApi, () {
    // Liefert ein gerendertes Vorschaubild des Attachments (Bytes), geladen aus DOCUframe. Auflösung/Format über Query-Parameter steuerbar (`?w=&h=&q=&ext=&page=`).
    //
    //Future getAttachment(String id, { int w, int h, int q, String ext, String page }) async
    test('test getAttachment', () async {
      // TODO
    });

  });
}
